﻿/*通用样式*/
* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: "微软雅黑","Arial","sans-serif";
    font-size: 12px;
    color: #000;
    margin: 0px;
    padding: 0px;
    background: #fff;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    _display: block;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}
/*通用结束*/
.index_header {
    height: 97px;
    width: 100%;
    background: #0b3769 url(../images/index_header_bg.jpg) no-repeat center top;
    position: absolute;
    left: 0px;
    top: 0px;
}

.index_header2 {
    height: 97px;
    width: 100%;
    background: #0b3769 url(../images/index_header_bg2.jpg) no-repeat center top;
    position: absolute;
    left: 0px;
    top: 0px;
}

.index_header_n {
    height: 97px;
    width: 100%;
    background: url(../images/logo.jpg) no-repeat 20px center;
}

.content_left {
    width: 160px;
    border-right: 1px solid #e0e0e0;
    position: absolute;
    left: 0px;
    top: 97px;
    bottom: 0px;
}

    .content_left li {
        display: block;
        width: 160px;
        height: 58px;
        background: url(../images/a_bg.jpg) no-repeat left center;
        color: #696969;
        font-size: 14px;
        text-indent: 80px;
        line-height: 58px;
        text-decoration: none;
    }

.footer {
    height: 30px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
    background: #f5f8fb;
    border-top: 1px solid #d2e4ec;
    line-height: 30px;
    font-size: 12px;
    color: #696969;
    text-indent: 10px;
}

.content_left li a {
    color: #696969;
    text-decoration: none;
}

.a1 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a1.png) no-repeat 30px center;
}

.a2 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a2.png) no-repeat 30px center;
}

.a3 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a3.png) no-repeat 30px center;
}

.a5 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a5.png) no-repeat 30px center;
    background-size: 32px 40px;
}

.a6 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a6.png) no-repeat 30px center;
}

.a7 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a7.png) no-repeat 30px center;
}

.a4 {
    width: 160px;
    height: 58px;
    display: block;
    background: url(../images/a4.png) no-repeat 20px center;
}

#cur {
    display: block;
    width: 160px;
    height: 58px;
    background: url(../images/cur_bg.jpg) no-repeat left center;
    /*color: #696969;*/
    font-size: 14px;
    text-indent: 80px;
    line-height: 58px;
    text-decoration: none;
}

    #cur a {
        color: #fff;
    }



.reg_top {
    height: 100px;
    border-bottom: 1px solid #dbe5f1;
}

.reg_top_n {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
}

.reg_top_n_left {
    width: 529px;
    height: 100px;
    float: left;
    background: url(../images/login_logo.jpg) no-repeat left center;

    display: block;
}

.reg_top_n_right {
    width: 200px;
    float: right;
    text-align: right;
    line-height: 100px;
    color: #999;
    font-size: 14px;
}

    .reg_top_n_right a {
        color: #999;
    }

        .reg_top_n_right a:hover {
            color: #0055a4;
        }

.reg_content {
    width: 800px;
    margin: 60px auto 0;
}

.reg_content_left {
    width: 500px;
    height: 600px;
    border-right: 1px solid #ccc;
    float: left;
}

.reg_content_right {
    width: 200px;
    float: right;
    text-indent: 15px;
}

.reg_box {
    width: 398px;
    height: 52px;
    border: 1px solid #ddd;
    line-height: 52px;
    text-indent: 20px;
    color: #666;
    position: relative;
    font-size: 14px;
    margin-bottom: 32px;
}

.reg_txt {
    text-indent: 0px;
    position: absolute;
    left: 130px;
    width: 268px;
    height: 52px;
    line-height: 52px;
    border: 0px;
    background: none;
    color: #9f9e9e;
}

.a_btn {
    display: block;
    width: 400px;
    height: 52px;
    background: #00b15a;
    text-align: center;
    line-height: 52px;
    color: #fff;
    font-size: 14px;
}

    .a_btn:hover {
        background: #0055a4;
    }

.reg_footer {
    height: 116px;
    border-top: 1px solid #ccc;
    margin-top: 20px;
    line-height:230%;
}

.reg_footer_n {
    width: 1200px;
    margin: 0 auto;
}

.links {
    padding-top: 32px;
    text-align: center;
    color: #999;
    font-size: 14px;
}

    .links a {
        display: inline-block;
        padding: 0 8px 0 0;
        color: #999;
    }

        .links a:hover {
            color: #0055a4;
        }

.copyright {
    text-align: center;
    color: #999;
    font-size: 14px;

}

.reg_content_right_top {
    height: 40px;
    border-bottom: 1px solid #ccc;
    color: #666;
    font-size: 14px;
}

    .reg_content_right_top i {
        font-size: 24px;
        color: #00b15a;
    }

.reg_content_right_bottom {
    color: #666;
    font-size: 14px;
    padding-top: 10px;
}

    .reg_content_right_bottom i {
        font-size: 24px;
        color: #0055a4;
    }

.login_content {
    width: 100%;
    height: 476px;

    background: #0154a5 ;
    background: #0154a5 url(../images/lg_bg.png) no-repeat 0px 0px;
    /*url(../images/logo_bg.jpg) no-repeat center center*/
}

.login_content_n {
    width: 1400px;
    height: 476px;
    margin: 0 auto;
    position: relative;   
}

.login_box {
    width: 346px;
    height: 360px;
    background: #f0f7ff;
    position: absolute;
    right: 100px;
    top: 58px;
}

.login_box_top {
    height: 54px;
    border-bottom: 1px solid #dfe7ef;
    width: 100%;
    line-height: 54px;
    font-size: 16px;
    text-indent: 50px;
    color: #0055a4;
}

.login_box_center {
    margin-top: 32px;
    width: 306px;
    margin: 32px auto 0;
}

.login_txt {
    width: 304px;
    height: 38px;
    border: 1px solid #bdbdbd;
    margin-bottom: 20px;
}

.login_txt_left {
    width: 38px;
    height: 38px;
    background: #f3f3f3;
    border-right: 1px solid #bdbdbd;
    text-align: center;
    line-height: 38px;
    font-size: 18px;
    float: left;
    color: #d4d4d4;
}

.login_txt_right {
    width: 265px;
    float: right;
    height: 38px;
}

    .login_txt_right input {
        width: 265px;
        height: 38px;
        border: none;
        text-indent: 10px;
        color: #767676;
    }

.login_btn {
    width: 306px;
    height: 38px;
    line-height: 38px;
    background: #0154a5;
    margin: 0px auto;
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: none;
}

    .login_btn:hover {
        background: #00b48b;
    }

.copyright a {
    color: #999;
}

    .copyright a:hover {
        color: #0055a4;
    }

.content_right {
    position: absolute;
    left: 161px;
    top: 97px;
    bottom: 31px;
    right: 0px;
    background: url(../images/mainbg.png) repeat-x left -200px;
    overflow: auto;
}

.content_right2 {
    position: absolute;
    left: 162px;
    top: 97px;
    bottom: 31px;
    right: 0px;
    overflow: auto;
}

.content_right3 {
    position: absolute;
    left: 262px;
    top: 97px;
    bottom: 31px;
    right: 0px;
    overflow: auto;
}

.content_right4 {
    position: absolute;
    left: 262px;
    top: 135px;
    bottom: 31px;
    right: 0px;
    overflow: auto;
}

.content_body {
    width: 993px;
    margin: 0 auto;
}

.content_body_title {
    height: 136px;
    line-height: 136px;
    font-size: 60px;
    text-align: center;
    color: #fff;
}

.content_body_bot {
    height: 600px;
    background: url(../images/nymainside.png) repeat-x left -170px;
    padding-top: 15px;
}

.content_body_bot2 {
    background: url(../images/nymainside.png) repeat-x left -170px;
    padding-top: 15px;
}

.content_body_bot_n {
    width: 967px;
    margin: 0 auto;
}

.content_body_bot_n_top {
    height: 7px;
    font-size: 0px;
    line-height: 0px;
    background: url(../images/btop.png) no-repeat left top;
}

.content_body_bot_n_center {
    background: url(../images/bbg.png) repeat-y;
    height: 600px;
}

.content_body_bot_n_center2 {
    background: url(../images/bbg.png) repeat-y;
    min-height: 600px;
    height: auto!important;
    height: 600px;
}

.content_body_bot_n_bot {
    height: 7px;
    font-size: 0px;
    line-height: 0px;
    background: url(../images/bbottom.png) no-repeat left top;
}

.notice_list {
    width: 947px;
    margin: 0 auto;
    padding-top: 10px;
}

    .notice_list li {
        height: 40px;
        line-height: 40px;
        border-bottom: 1px dashed #e3e0e0;
        font-size: 12px;
        text-indent: 5px;
    }

        .notice_list li a {
            display: block;
            width: 600px;
            float: left;
            text-decoration: none;
            color: #000;
        }

        .notice_list li span {
            display: block;
            width: 80px;
            float: right;
        }

        .notice_list li a:hover {
            color: #f00;
            text-decoration: underline;
        }



.load_list {
    width: 947px;
    margin: 0 auto;
    padding-top: 10px;
}

    .load_list li {
        height: 40px;
        line-height: 40px;
        border-bottom: 1px dashed #e3e0e0;
        font-size: 12px;
        text-indent: 5px;
    }

        .load_list li a {
            display: block;
            width: 100%;
            float: left;
            text-decoration: none;
            color: #000;
        }

        .load_list li span {
            display: block;
            width: 80px;
            float: right;
            background: url(../images/xz2.jpg) no-repeat center center;
            height: 40px;
            cursor: pointer;
        }

        .load_list li a:hover {
            color: #f00;
            text-decoration: underline;
        }

.notice_list_title {
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px solid #dddddd;
}

.notice_list_content {
    line-height: 180%;
    font-size: 14px;
    margin-top: 15px;
}

.pre {
    margin-top: 20px;
}

    .pre a {
        color: #000;
    }

        .pre a:hover {
            color: #f00;
        }

.next a {
    color: #000;
}

    .next a:hover {
        color: #f00;
    }

.next {
    padding-bottom: 5px;
}

.content_right2_top {
    height: 64px;
    border: 1px solid #a1d0ff;
    background: #eaf4fb;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

    .content_right2_top li {
        float: left;
    }

        .content_right2_top li a {
            display: inline-block;
            color: #000;
            text-decoration: none;
        }

        .content_right2_top li span {
            display: inline-block;
            padding: 0 5px;
        }

    .content_right2_top ul {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 10px;
    }

#list_cur {
    color: #1e90ff;
}

.list_content {
    margin-left: 15px;
    margin-top: 20px;
    width: 726px;
}

.fenlei {
    float: left;
    width: 322px;
    margin-right: 40px;
    margin-bottom: 18px;
}

.fenlei_right {
    float: left;
    margin-left: 10px;
    font-size: 12px;
    padding-top: 10px;
}

.fenlei_left {
    width: 87px;
    float: left;
}

.fenlei_right_p1 {
    height: 30px;
    line-height: 30px;
}

.fenlei_right_p2 a {
    color: #0055a4;
    text-decoration: none;
}

    .fenlei_right_p2 a:hover {
        color: #f00;
    }

.header_p1 {
    text-align: right;
    padding-right: 10px;
    font-size: 14px;
    color: #fff;
    padding-top: 20px;
}

.header_p2 {
    text-align: right;
    padding-right: 10px;
    font-size: 14px;
    color: #fff;
    padding-top: 8px;
    cursor: pointer;
}

.login_info {
    width: 200px;
    float: right;
}

.index_header2_left {
    height: 97px;
    width: 600px;
    float: left;
}

    .index_header2_left ul {
        padding-top: 20px;
    }

    .index_header2_left li {
        float: left;
        width: 69px;
        height: 66px;
        margin-left: 10px;
    }

        .index_header2_left li a {
            display: block;
            text-align: center;
            color: #fff;
            text-decoration: none;
        }

        .index_header2_left li span {
            padding-top: 46px;
            display: block;
        }

.a8 {
    height: 63px;
    background: url(../images/a8.png) no-repeat center 4px;
}

.a9 {
    height: 63px;
    background: url(../images/a9.png) no-repeat center 4px;
}

.a10 {
    height: 63px;
    background: url(../images/a10.png) no-repeat center 4px;
}

.a11 {
    height: 63px;
    background: url(../images/a11.png) no-repeat center 4px;
}

.a12 {
    height: 63px;
    background: url(../images/a12.png) no-repeat center 4px;
}

#header_cur {
    background: url(../images/kuang.png) no-repeat center center;
}

.content_left2 {
    width: 260px;
    border-right: 2px solid #0d588e;
    position: absolute;
    left: 0px;
    top: 97px;
    bottom: 0px;
}

.content_left2_top {
    height: 38px;
    background: url(../images/content_left2_top.jpg) repeat-x;
    line-height: 38px;
    text-indent: 12px;
}

.content_right3 p {
    text-align: center;
    padding-top: 180px;
    font-size: 36px;
    color: #0055a4;
}



.content_right4_top_left {
    float: left;
    padding-left: 5px;
}

.content_right4_top_right {
    float: right;
}

.content_right4_top_left ul {
    padding-top: 5px;
}

.content_right4_top_left li {
    float: left;
    width: 84px;
    height: 29px;
    background: url(../images/content_right4_top_left_k.jpg) no-repeat left center;
    text-align: center;
    line-height: 29px;
    margin-right: 5px;
    text-indent: 27px;
}

    .content_right4_top_left li a {
        text-decoration: none;
        color: #000;
    }

#xianshi {
    background: url(../images/xianshi.jpg) no-repeat 6px center;
    display: block;
}

#chongxin {
    background: url(../images/chongxin.jpg) no-repeat 6px center;
    display: block;
}


#shanchuxuanzhong {
    background: url(../images/scxz.jpg) no-repeat 6px center;
    display: block;
}

#shanchuquanbu {
    background: url(../images/shanchuquanbu.jpg) no-repeat 6px center;
    display: block;
}

#fanhui {
    background: url(../images/fanhui.jpg) no-repeat 8px center;
    display: block;
}

#btnSubmit1 {
    background: url(../images/tijiao.jpg) no-repeat 6px center;
    display: block;
}

.content_right4_top_right li {
    float: left;
    width: 84px;
    height: 29px;
    background: url(../images/content_right4_top_left_k.jpg) no-repeat left center;
    text-align: center;
    line-height: 29px;
    margin-right: 5px;
    text-indent: 27px;
}

    .content_right4_top_right li a {
        text-decoration: none;
        color: #000;
    }

#dayin {
    background: url(../images/dayin.jpg) no-repeat 6px center;
    display: block;
}

.content_right4_top_right ul {
    padding-top: 5px;
}

#quanpin {
    background: url(../images/quanpin.jpg) no-repeat 6px center;
    display: block;
}

.timu_out {
    border: 1px solid #dcdcdc;
    min-height: 224px;
    height: auto!important;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}


.timu_out2 {
    border: 1px solid #dcdcdc;
    min-height: 135px;
    height: auto!important;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.timu_title {
    height: 60px;
    line-height: 60px;
    margin-left: 5px;
    margin-right: 5px;
}

    .timu_title span {
        color: #f00;
    }

.timu {
    margin-left: 5px;
    margin-right: 5px;
    line-height: 24px;
}


.timu2 {
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 20px;
}

.xuanxiang {
    margin-left: 5px;
    margin-right: 5px;
    height: 103px;
}

.daan {
    height: 37px;
    background: url(../images/dn_bg.jpg) repeat-x;
    border-top: 1px solid #dcdcdc;
}

.daan_left {
    float: left;
}

.daan_right {
    float: right;
}

.daan_left_l {
    color: #808080;
    line-height: 37px;
    width: 76px;
    text-align: center;
    float: left;
}

.daan_left_r {
    float: left;
}

    .daan_left_r ul {
        padding-top: 5px;
    }

    .daan_left_r li {
        float: left;
        margin-right: 5px;
    }

        .daan_left_r li a {
            display: block;
            height: 28px;
            width: 60px;
            background: url(../images/xuanze.jpg) no-repeat left center;
            line-height: 28px;
            text-indent: 32px;
            color: #000;
            font-size: 14px;
            text-decoration: none;
        }

            .daan_left_r li a:hover {
                background: url(../images/xuanze_h.jpg) no-repeat left center;
            }


.daan_right {
    margin-right: 5px;
}

    .daan_right ul {
        padding-top: 5px;
    }

    .daan_right a {
        display: block;
        height: 28px;
        line-height: 28px;
        width: 66px;
        text-align: center;
        background: url(../images/daan_right_a.jpg) no-repeat left center;
        color: #000;
        text-decoration: none;
    }




.daan_left_r2 {
    float: left;
}

    .daan_left_r2 ul {
        padding-top: 5px;
    }

    .daan_left_r2 li {
        float: left;
        margin-right: 5px;
    }

        .daan_left_r2 li a {
            display: block;
            height: 28px;
            width: 60px;
            background: url(../images/duoxuan.jpg) no-repeat left center;
            line-height: 28px;
            text-indent: 32px;
            color: #000;
            font-size: 14px;
            text-decoration: none;
        }

            .daan_left_r2 li a:hover {
                background: url(../images/duoxuan_h.jpg) no-repeat left center;
            }



.daan_left_r3 {
    float: left;
}

    .daan_left_r3 ul {
        padding-top: 5px;
    }

    .daan_left_r3 li {
        float: left;
        margin-right: 5px;
    }

        .daan_left_r3 li a {
            display: block;
            height: 28px;
            width: 60px;
            background: url(../images/duoxuan.jpg) no-repeat left center;
            line-height: 28px;
            text-indent: 32px;
            color: #000;
            font-size: 14px;
            text-decoration: none;
        }

            .daan_left_r3 li a:hover {
                background: url(../images/duoxuan_h.jpg) no-repeat left center;
            }

.fenxi {
    line-height: 180%;
    margin-left: 5px;
    margin-right: 5px;
}

.dati {
    border-top: 6px solid #9fb7f7;
}

.dati_title {
    height: 30px;
    background: #ddebf6;
}

    .dati_title ul {
        padding-top: 5px;
        padding-left: 5px;
    }

    .dati_title li {
        float: left;
        margin-right: 5px;
    }

        .dati_title li a {
            display: block;
            width: 64px;
            height: 25px;
            background: url(../images/yaoqiu.jpg) no-repeat left center;
            text-align: center;
            line-height: 25px;
            text-decoration: none;
            color: #000;
        }

.dati_list_top {
    height: 56px;
    line-height: 56px;
    background: #ddebf6;
    padding-left: 5px;
    padding-right: 5px;
}

.fx2 {
    display: none;
}

.fx3 {
    display: none;
}

.fx4 {
    display: none;
}

.fx5 {
    display: none;
}

.fx6 {
    display: none;
}

.bianjiqi {
    min-height: 200px;
    height: auto!important;
    height: 200px;
}

.content_right4_top {
    height: 38px;
    background: url(../images/content_left2_top.jpg) repeat-x;
    line-height: 38px;
    position: absolute;
    left: 262px;
    top: 97px;
    right: 0px;
}

.dajx {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dajx_top {
    color: #f00;
}

.daanjiexi {
    line-height: 200%;
}

.dajx_bot {
    margin-top: 10px;
    color: #f00;
}

.shitijiexi {
    margin-top: 8px;
    padding-left: 3px;
}

.cuoti {
    padding: 5px;
}

.cuoti_tab {
    width: 100%;
    border-top: 1px solid #859ebf;
    border-left: 1px solid #859ebf;
}

    .cuoti_tab td {
        border-bottom: 1px solid #859ebf;
        border-right: 1px solid #859ebf;
        height: 38px;
    }

    .cuoti_tab th {
        border-bottom: 1px solid #859ebf;
        border-right: 1px solid #859ebf;
        height: 38px;
        background: url(../images/td_bg.jpg) repeat-x;
    }

.cuoti_tab_tb a {
    text-decoration: none;
    color: #000;
}

    .cuoti_tab_tb a:hover {
        color: #f00;
    }



.content_right5 {
    /*position: absolute;
    left: 262px;
    top: 135px;
    bottom: 31px;
    right: 0px;
    overflow: auto;*/
}

.timu_out3 {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.timu_title5 {
    /*height: 60px;
    line-height: 60px;*/
    margin-left: 5px;
    margin-right: 5px;
}

    .timu_title5 span {
        color: #f00;
    }

.xuanxiang5 {
    margin-left: 5px;
    margin-right: 5px;
    /*height: 103px;*/
}

.dati5 {
    padding-bottom: 60px;
}

.gonggao {
    width: 600px;
    position: absolute;
    left: 98px;
    top: 1px;
}

.gonggao_title {
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: #fefefe;
    border-bottom: 1px solid #dedede;
    width: 600px;
    margin-top:35px;
}

.gonggao_nr {
    margin-top: 15px;
}

.gonggao_nr_ul li {
    height: 30px;
    line-height: 30px;
    border-bottom: 0.5px dashed #4172a2;
}

.gonggao_nr_ul a {
    color: #fff;
    display:block;
    width:460px;
    float:left;
    text-decoration:none;
}
    .gonggao_nr_ul a:hover {
    color:#f00;
 
    }
.sj {
    float: right;
    display:block;
    width:100px;
    color:#fff;
    text-align:right;
}
